<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2018 rel. 2 sp1 (x64) (http://www.altova.com) by  (PostNL) -->
<!--
major/ minor versie:	0.1
datum productie:		Test XMLSPY2020
gemaakt door			Mustafa Susam, Nelleke van der Meer
doelgroep				    Ref EDM


   
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:hdc1="urn:postnl/mail/holidaymaster/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/holidaymaster/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="HolidayMaster" type="hdc1:HolidayMasterType">
		<xsd:annotation>
			<xsd:documentation>Is de Master voor Feestdagen waarbij minimaal één Feestdag verplicht is. Elke Feestdag wordt per land (of regio) gevierd en daarvoor als een uniek feestdag per land opgenomen (denk aan Koningsdag Nederland en Koningsdag België). Elke Feestdag kan uitgedrukt worden in verschillende talen. Een feestdag heeft altijd een start datum en een eind datum of in het geval van meerdere dagen een duration. Nieuwjaarsdag 2019 is dus een andere feestdag dan Nieuwjaarsdag 2020.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="HolidayMasterType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Holiday" minOccurs="1" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
